Section: extra-kde

Depends: akonadi, grantlee5, kcontacts, kmime, prison

Depends (build): akonadi-mime, boost, extra-cmake-modules, kcalcore, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepimlibs<=16.04.3

Breaks: kde-l10n<=16.12.3, kdepimlibs<=16.04.3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

18.12.3-1 (armel/stable)

Also: 18.12.3-1 (powerpc/stable) , 18.12.3-1 (ppc64/stable)

Depends: kcodecs, kcompletion, kconfig, kconfigwidgets, kcoreaddons, kdbusaddons, ki18n, kiconthemes, kio, kservice, ktextwidgets, kwidgetsaddons, kxmlgui, prison5

kcodecs 5.56.0-1 (armel/stable)

  • libKF5Codecs.so.5

kcompletion 5.56.0-1 (armel/stable)

  • libKF5Completion.so.5

kconfig 5.56.0-1 (armel/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.56.0-1 (armel/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.56.0-2 (armel/stable)

  • libKF5CoreAddons.so.5

kdbusaddons 5.56.0-1 (armel/stable)

  • libKF5DBusAddons.so.5

ki18n 5.56.0-1 (armel/stable)

  • libKF5I18n.so.5

kiconthemes 5.56.0-1 (armel/stable)

  • libKF5IconThemes.so.5

kio 5.56.0-1 (armel/stable)

  • libKF5KIOCore.so.5
  • libKF5KIOWidgets.so.5

prison5 1:5.56.0-1 (armel/stable)

  • libKF5Prison.so.5

kservice 5.56.0-1 (armel/stable)

  • libKF5Service.so.5

ktextwidgets 5.56.0-1 (armel/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.56.0-1 (armel/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.56.0-1 (armel/stable)

  • libKF5XmlGui.so.5